<?php

namespace Drp\UserManagement\Events;

use Drp\UserManagement\Contracts\ManagedUser;
use Illuminate\Queue\SerializesModels;

class UserCreated
{
    use SerializesModels;

    /**
     * @var ManagedUser
     */
    public $user;

    public function __construct(ManagedUser $user)
    {
        $this->user = $user;
    }
}
